ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,div,p,tr,td,th,dl,dd,dt.input{margin:0px;padding:0px;}
* { 
 margin:0px; 
 padding:0px; 
 text-decoration:none;
}
body { 
 font-family:"微软雅黑",Arial, Helvetica, sans-serif, "宋体", "黑体"; 
 font-size:14px; 
 color:#333333;
 min-width: 1200px;
 position:relative;
}
a { 
 font-family:"微软雅黑",Arial, Helvetica, sans-serif, "宋体", "黑体";
 color:#333333;
 hide-focus: expression(this.hideFocus=true);
 outline: none;
 cursor:pointer;
}
a:hover{
  text-decoration:none;
  color:#1b50a0;
 }
input {
 font-family:"微软雅黑",Arial, Helvetica, sans-serif, "宋体", "黑体";
 color:#535353;
 hide-focus: expression(this.hideFocus=true);
 outline: none;
}
textarea {
 font-family:"微软雅黑",Arial, Helvetica, sans-serif, "宋体", "黑体";
 color:#535353;
 hide-focus: expression(this.hideFocus=true);
 outline: none;
}
img {
  border:0px;
}
dl,ol,ul,li{
 list-style: none;
}
.clear{
 clear:both;
}
@charset "utf-8";

body > div{margin-right:auto;margin-left:auto; } 
body,div,ul,ol,ul,li,ol,dl,dd,dt,form,span,p,textarea{margin:0;padding:0;list-style:none;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
input{padding-top:0;padding-bottom:0;}
input::-moz-focus-inner{border:none;padding:0;}
select,input{vertical-align:middle;}
select,input,textarea{font-size:12px;margin:0;}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none;}
textarea{resize:none;}
table{border-collapse:collapse;border-spacing:0;}
th,td{padding:0}
img,a img{border:0;margin:0;padding:0;}
img{border:none;}
a{outline-style:none;color:#000;text-decoration:none}
a:hover{color:#025194;text-decoration:none;}
.clearfix:after {content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix{zoom:1;}
.clear{clear:both; height:0; font-size:0;overflow:hidden;}
.auto{margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.show{display:block!important;}
.hide{display:none!important;}


.zwgk_L_lm ul table .nodespan{font-size:16px;}

.subNavBox .navContent table .nodespan{font-size:16px;}

.top{
 width:100%;
 height:34px;

 background:#f8f8f8;
}
.top_inner{
 width:1200px;
 height:36px;
 margin:0 auto;
}
.top_il{
 float:left;
 
}
.top_inner p{
 line-height:36px;
 font-size:12px;
 color:#666666;
 float:left;
}
.top_inner .time{
 line-height:36px;
 font-size:12px;
 color:#666666;
 float:left;
 margin-left:20px;
}

.top_ir{
 float:right;
 
}

.search{

 margin-top:2px;
 float:left;
}
.top_ir ul{
 float:left;
 margin-left:20px;
}
.top_ir li{
 float:left;
 margin:0 10px;
 line-height:36px;
 font-size:12px;
 
}
.top_ir li a{
 color:#666666;
}
.top_ir li a:hover{
 color:#1b50a0;
}

.logo_inner{
 width:1200px;
 height:144px;
 background:url(../images/logo_bg_03.png) no-repeat;
 margin: 0 auto;
 
}

.logo_inner td img{
	height:100px;
	margin-top:20px;
	margin-left:30px;
	}


.logo_inner_1{
 width:1600px;
 height:240px;
 background:url(../images/logo_bg_03.png) no-repeat;
 margin: 0 auto;
 
}

.nav{
 width:100%;
 height:45px;
 background:#1b50a0;
}
.nav_inner{
 width:1200px;
 height:45px;
 margin:0 auto;
 
}
.nav_inner ul li{
 float:left;
 
 border-right:1px solid #5290c0;
 text-align:center;
 font-size:15px;
 font-weight:bold;
}
.nav_inner ul li:last-child{
 border-right:none;

}
.nav_inner ul li a{
 color:#fff;
 width:98px;
 line-height:45px;
 display:block;
}
.nav_inner ul li a:hover{
 background:#368ed7;
 
}



.nav_er{clear:both;
 width:1200px;
/* border-top:3px solid #1b50a0;*/
 height:auto;
 margin:0 auto;
 overflow:hidden;
 padding:20px 0;
}
.nav_er dl{
 float:left;
 margin:0 58px;
}
.nav_er dl dt{
 font-size:16px;
 font-weight:bold;
 line-height:38px;
}
.nav_er dl dd{
 line-height:26px;
}




.foot{
 width:100%;
 hieght:130px;
 background:#1b50a0;
/* margin-top:130px;*/
}
.footer{
width:1050px;
 height:88px;
 margin:0 auto;
 padding:46px 80px 0 83px;
}

.footer .dz{
 float:left;
}
.footer .bq{
 float:left;
 margin: 0 20px;
}
.footer .bq p{
 color:#fff;
 line-height:32px;
 
}
.footer .bq p .s{
 background:url(../images/jing_03.png) no-repeat left center;
 padding-left:30px;
}
.foot ul li{
 float:left;
 margin-right:10px;
 margin-top:5px;
}

.nav_menustyle_1_1 li .flagc{
display:none;
width:0;

}




.footer2{
 width:1200px;
 
 border-top:1px solid #cadbeb;
 margin:0 auto;
 clear:both;
 
 
 margin-top:15px;
}
.footer2_1{
 height:50px;
 margin-top:15px;
 
}
.footer2_1r ul{
 margin-left:58px;
}
.footer2_1 li{ 
 margin:0; 
 margin-right:0; 
 position:relative; 
 height:auto;
 float:left; 
 font-size:12px;
 font-family:"微软雅黑","宋体"; 
 padding-right:9px;
 
}
.footer2_1 li a{
  padding:17px 0 10px 0; 
  display:block; 
  text-align:center; 
  background:url(../images/sanjiao_03.png) no-repeat 124px 23px; 
  height:16px;
  width:180px;
font-size:14px;
}
.footer2_1 li .select_scroll_con a{
 background:none;
}


.footer2_1 li{ margin:0; margin-right:0; position:relative; height:auto;float:left; font-size:12px;font-family:"微软雅黑","宋体"; padding-right:9px; }
.footer2_1 li #select_content6 a{ height:auto}
.footer2_1 li.asect{ background:#dbebf8}
.footer2_1 .select_content .select_scroll_con .link a{
 float:left;
 text-align:left;
 width:170px;
 display:block;
 padding:10px;
 font-size:14px;
}

.select_content{ background:#dbebf8; position:absolute; bottom:43px; _bottom:42px; height:335px; display:none; padding:30px 10px 30px 45px;width:1145px; _width:1200px; z-index:999;overflow:hidden;}

#select_content1{ left:0; padding-top:10px;_padding-top:23px;}

#select_content1 .select_con1{ width:136px;}
#select_content1 .select_scroll_con{ height:158px;  padding-bottom:5px; _height:157px;}

#select_content2{ left:-189px;  padding-top:10px;}



#select_content3{ left:-378px;  padding-top:10px; *left:-378px; }


#select_content4{ left:-567px; padding-top:10px;    *left:-567px;}

#select_content5{ left:-756px;  padding-top:10px;   *left:-756px; }





#select_content6{ left:-945px; width:1172px; padding:10px 8px 30px 20px; *left:-945px;padding-top:10px; _width:1200px; _padding-top:21px;overflow:hidden;}




#select_content7{ left:-720px;}




/*底部部门样式*/

.nav_title{
	width:10%;
	background:#1b50a0;
	font-size:16px;
	text-align:center;
	float:left;
	color:#fff;
	}
.bm_nav ul li {
	float:left;
	margin:0 10px;
	}
.bm_nav ul li select{
	padding:0 20px;
	}
.bm_nav ul li select option{
	font-size:16px;
	}
.bmlj{
	padding-top:15px;
	}





/*政务公开页面*/


.content{
	width:1200px;
	margin: 0 auto;
}
.content:after{
	content:"";
	height:0;
	display:block;
	clear:both;
}

.zwgk_left{
	width:200px;
	float: left;
        height:auto;
	padding:30px 20px;
        background-color:#dbebf8;
}
.zwgk_L_lm{
	width:100%;
        height:auto;
        
}
.zwgk_L_lm ul li{
	position: relative;
        background-color:#fff;
}

/*信息检索样式*/
.search_block{
	margin-top: 20px;
	border: 1px #5077b2 solid;
}

.search_title{
	padding: 10px 0;
	text-align: center;
	background: #dbebf8;
	position: relative;
}
.search_title span{
	font-size: 16px;
	color: #1b50a0;
}
.search_title img{
	width: 24px;
	position: absolute;
	left: 40px;
}

.search_table{
	margin-top: 20px;
	text-align:center;
}

.search_table ul li{
	padding: 10px;
	text-align: center;
}

.search_table .input_text{
	width: 110px;
	height: 30px;
	border: 1px #F4F3F2 solid;
	background: #F4F3F2;
	margin: 0 5px;
}

.search_table .select_date{
	width: 40px;
	height: 30px;
	border: 1px #F4F3F2 solid;
	background: #F4F3F2;
}
.search_table .search_btn{
	padding: 5px 15px;
	border: 1px #1D509F solid;
	border-radius: 5px;
	background: #1D509F;
	color: #fff;
}


.zwgk_L_lm .father_icon{
	width: 16px;
	float: left;
	padding: 13px 0 0 14px;
}
.zwgk_L_lm .father_icon_2{
	position: absolute;
	width: 16px;
	float: left;
	left: 14px;
	top: 13px;
	opacity: 0;
}

.zwgk_L_lm .zwgkLTitle{
	padding: 12px 0 12px 40px;
	display: block;
	margin-bottom: 10px;
	color: #222;
	font-size: 17px;
	background: #fff;
}
.zwgk_L_lm .zwgkLTitle:hover{
	background: #1b50a0;
	color: #fff;
}

#zwgk_1 .getSet{
	background: #1b50a0;
	color: #fff;
	padding: 10px 0 10px 40px;
	display: block;
	margin-bottom: 10px;
	font-size: 17px;
}

.son dt a{
	position: absolute;
}




 .top_title{
	position: relative;
	padding: 5px 0;
	border-bottom: 2px #1b50a0 solid;
	/*margin-top: 10px;*/
}

.get_page{
	float:right;
}


.top_title a img{
	position:absolute;
	right:5px;
	top:15px;
}



.zwgk_right .top_title .set_title{
	padding: 5px 10px;
	font-size: 18px;
	background: #1b50a0;
	color: #fff;
}
.zwgk_right .top_title span{
	padding: 5px 10px;
	font-size: 18px;
	background: #EFEEED;
	color:#000;
}


.zwgk_right .top_title .mome_icon{
	position: absolute;
	top: 0;
	right: 0;
}

.list_1,.list_4{
	width: 20%;
	float: left;
}
.list_2, .list_3, .list_5, .list_6, .list_7, .list_8{
	width: 10%;
	float: left;
	
}

.info_table .list_1 li a,.info_table .list_4 li a{
	color: #1b50a0;
        font-size:17px;
}

.info_table{
	margin-top: 10px;
}

.info_table ul li{
	
	padding: 0px 0 0px 10px;
}
.info_table ul li:nth-child(odd){
        background-color:#efefef;
}
.info_table ul li a{
	font-size: 16px;
	font-family: "微软雅黑";
	display:block;
        height:45px;
        line-height:45px;
}

.info_table .list_1 li a,.info_table .list_4 li a{
	color: #1b50a0;
        font-size:16px;
}

/*政务公开二级页面样式*/

.ListTable{
	width: 100%;
	height: 50px;
}
.ListTable tr{
	border: 1px #DDDDDC solid ;
}
.gauge_1{
	width: 50%;
	height: 50px;
	background: #dbebf8;
	font-size: 16px;
}
.gauge_2{
	width: 30%;
	height: 50px;
	background: #dbebf8;
	font-size: 16px;
}
.gauge_3{
	width: 20%;
	height: 50px;
	background: #dbebf8;
	font-size: 16px;
}

.ListTable tr td{
	height: 35px;
	text-align: center;
	font-size: 15px;
}
.small_block{
           margin:15px 0px 30px;
}
.small_block .gk_list ul li{

}
.small_block .gk_list ul li span{

}

.small_block .gk_list{
	margin-top: 10px;
}

.ggzy {
    margin-top: 20px;
}


.szf_wh_lm1{
	height:45px;
	line-height:45px;
	width:100%;
	background-color:#f6f6f6;
	}	
.szf_wh_lm1 .lm{
	padding:0px 20px;
	font-size:16px;
	color:#494949;
	background-color:#1d54a6;
	color:#fff;
	}	
.szf_wh_lm1 .sy_more{
	padding:7px 10px;
	}	

.szf .sy_k_xl1{
	position:relative;
	}	
.szf .sy_k_xl1 .szf_more {
    position: absolute;
    right: 0px;
    top: -43px;
    padding: 5px 10px;
}